@charset "UTF-8";


/*----------初期設定----------*/

/*ブレイクポイント*/
@media only screen and (max-width: 800px) {
}
@media only screen and (max-width: 640px) {
}
@media only screen and (max-width: 400px) {
}
@media only screen and (max-width: 320px) {
}

*{box-sizing: border-box}

/*フォント*/
body {color:#333;font-size:14px;}
h1,h2{text-align: center;}
#cv-contents .h1catch{text-align: center; font-weight: bold; margin-bottom:15px; font-size:18px;}
#cv-contents .h1catch strong{font-weight: bold;}
#cv-contents h1{font-size:46px;line-height:1.5;}
#cv-contents h1 span{font-size:24px;display: block;margin-top:30px;}
#cv-contents h1 span.colored{color:#EA6A00;}
#cv-contents .tx-cv h1{font-size:32px;}
#cv-contents .tx-cv.inquiry h1,
#cv-contents .lp-cv.inquiry h1{font-size:28px;margin-bottom:50px;}
#cv-contents .tx-cv.inquiry h1 + p,
#cv-contents .lp-cv.inquiry .lead p:first-of-type{margin-top:0;}
#cv-contents h2{font-size:28px;margin-bottom:0;}
#cv-contents h2 + *{margin-top:30px;}
#cv-contents h3{font-size:20px;margin-top:40px;line-height:1.75;}
#cv-contents p{line-height:2;}
#cv-contents p.subheader{font-size:18px;font-weight:bold;}
#cv-contents p.lead{color:#474747;}
#cv-contents p.box-border-title{font-weight:bold;font-size:16px;}
#cv-contents p.box-border-phone{font-weight:bold;font-size:28px;}
#cv-contents h1,
#cv-contents h2,
#cv-contents h3,
#cv-contents h4,
#cv-contents h5,
#cv-contents h6{font-weight:bold;}
#cv-contents * + h2,
#cv-contents * + h3{margin:60px 0 0;}

@media only screen and (max-width: 640px) {
  #cv-contents .h1catch{margin-bottom:10px; font-size:14px;}
  #cv-contents h1{font-size:24px;}
  #cv-contents h1 span{font-size:16px;margin-top:20px;}
  #cv-contents .tx-cv h1,
  #cv-contents .lp-cv h1{font-size:18px;}
  #cv-contents .tx-cv.inquiry h1,
  #cv-contents .lp-cv.inquiry h1{font-size:18px;margin-bottom:30px;}
  #cv-contents h2{font-size:18px;}
  #cv-contents h2 + *{margin-top:15px;}
  #cv-contents h3{font-size:16px;margin-top:20px;}
  #cv-contents p{}
  #cv-contents p.subheader{font-size:14px;text-align:center;}
  #cv-contents p.box-border-title{font-size:14px;}
  #cv-contents p.box-border-phone{font-size:24px;}
}
@media only screen and (max-width: 480px) {
  h2,#cv-contents p{text-align:left;}
}


/**コンテンツサイズ*/
#cv-header{height:115px;padding:30px 0 0;}
#cv-footer{height:120px;padding:50px 0 0;margin-top:0;}
#cv-header section,
#cv-footer section { padding:0 20px; margin: 0 auto; height:100%; }
#cv-contents section{ padding:60px 20px;}
#cv-contents section.padding-top-small{ padding-top:30px;}
#cv-contents #hero section{padding:20px 20px 60px;}
#cv-contents .block-medium {width:880px;}
#cv-contents .block-small {width:560px;}
#cv-contents .block-medium,
#cv-contents .block-small{margin:30px auto 0;}
#cv-contents .block-medium.margin-top-0,
#cv-contents .block-small.margin-top-0{margin-top: 0;}
#cv-contents .btn-kantanApi{margin-top: 0;}
@media only screen and (max-width: 800px) {
  #cv-contents section,
  #cv-contents .block-medium,
  #cv-contents .block-small,
  #cv-contents section figure { width:100%; }
}
@media only screen and (max-width: 640px) {
  #cv-header{height:70px;padding:20px 0 0;}
  #cv-footer{height:70px;padding:30px 0 0;}
  #cv-contents section{padding:40px 10px;}
  #cv-contents #hero section{padding:0px 10px 40px;}
  #cv-header section,
  #cv-footer section {padding:0 10px;}
  #cv-contents .block-medium,
  #cv-contents .block-small{margin:20px auto 0;}
}

/*ボタン*/
#cv-contents .btnLink {margin-top:30px;}
#cv-contents .btnLink a{font-size:18px;font-weight:bold;padding:10px 30px;min-width: 200px;}
#cv-contents .btnLink.blue a {background-color: #3b8dc7;}
#cv-contents .btnLink.blue a:hover, .btnLink.blue a:active {background-color: #5e9bc7}

@media only screen and (max-width: 640px) {
  #cv-contents .btnLink a{font-size:16px;padding:15px 20px;min-width: 200px;}
}

/*スライド*/
#cv-contents .slide {}
#cv-contents .slide .slick-slide-inner-wrapper img{max-width: 600px;max-height:600px;margin:0 auto;}
#cv-contents .slide .hs_cos_gallery .slick-prev,
#cv-contents .slide .hs_cos_gallery .slick-next {
  height: 50px;width: 50px;
  border:1px solid #999;border-left:none;border-bottom:none;
  top: calc(50% - 35px);
}
#cv-contents .slide .hs_cos_gallery .slick-prev {
  -ms-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cv-contents .slide .hs_cos_gallery .slick-next {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cv-contents .slide .hs_cos_gallery .slick-prev:before,
#cv-contents .slide .hs_cos_gallery .slick-next:before {content: "";}
#cv-contents .slide .hs_cos_gallery ul.slick-dots {margin-top:30px;margin-left:0;}
#cv-contents .slide .hs_cos_gallery ul.slick-dots li{margin:0;}
#cv-contents .slide .hs_cos_gallery ul.slick-dots li:before {display:none;}
#cv-contents .slide .hs_cos_gallery ul.slick-dots li button:before {color: #ccc;opacity: 1;font-size: 13px;}
#cv-contents .slide .hs_cos_gallery ul.slick-dots li.slick-active button:before,
#cv-contents .slide .hs_cos_gallery ul.slick-dots li button:hover:before,
#cv-contents .slide .hs_cos_gallery ul.slick-dots li button:focus:before {color: #EA6A00;}
@media only screen and (max-width: 800px) {
  #cv-contents .slide .slick-slide-inner-wrapper img{max-width: 420px;}
}
@media only screen and (max-width: 640px) {
  #cv-contents .slide .slick-slide-inner-wrapper img{max-width: 300px;max-height:420px}
  #cv-contents .slide .hs_cos_gallery .slick-prev,
  #cv-contents .slide .hs_cos_gallery .slick-next {height: 30px;width: 30px;top: calc(50% - 21px);}
  #cv-contents .slide .hs_cos_gallery ul.slick-dots {margin-top:15px;}
}


/*フォーム*/
.body-container-wrapper .widget-type-form {
  background-color: #FFFFFF;
  padding: 60px;
  color:#202020;
}
.body-container-wrapper .widget-type-form fieldset {
  margin: 0 auto;
  max-width: 100%;
}
.body-container-wrapper .widget-type-form .hs-form-field {
  margin-bottom: 16px;
}
.hs-form fieldset.form-columns-2 .hs-form-field:first-child .input {
  margin-right: 4px;
}
.body-container-wrapper .widget-type-form .hs_lastname input,
.body-container-wrapper .widget-type-form .hs_firstname input {
  width: 100%;
}
.hs-form fieldset.form-columns-1 .hs-input {
  width: 100% !important;
}
.body-container-wrapper .widget-type-form input,
.body-container-wrapper .widget-type-form select,
.body-container-wrapper .widget-type-form textarea {
  width: 100%;
  height: 48px;
  font-size: 16px;
  margin-top:5px;
}
input[type="text"], input[type="email"], input[type="tel"], select, textarea {
  padding: 8px;
  border: solid 1px #999;
  box-sizing: border-box;
  border-radius:4px;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
label{
  font-weight:bold;
}
.body-container-wrapper .widget-type-form .hs-form-required {
  color: red;
}
span.hs-form-required {
  font-size: 1.1em;
  /*vertical-align: -10%;*/
}
.body-container-wrapper .widget-type-form .hs-form-booleancheckbox-display input {
  margin-right: 1em;
}
.hs-form .hs-form-field input[type="checkbox"] {
  width: auto !important;
  height: auto !important;
}
.hs_privacy_policy {
  margin-top: 16px;
}
.hs-error-msgs {
  margin-top: 5px;
}
.hs-error-msg {
  line-height: 1.2;
  font-size: 80%;
  color: red;
  font-weight:normal;
}
.body-container-wrapper .widget-type-form .hs_submit {
  margin: 20px auto;
  max-width: 300px;
}
.body-container-wrapper .widget-type-form .hs_submit .actions:hover {
  opacity: .5;
}

#cv-contents #form .widget-type-form h3{display:none;}
#cv-contents #form .widget-type-form ul li {padding-left:0;}
#cv-contents #form .widget-type-form ul li:before {display:none;}
#cv-contents #form .widget-type-form form {text-align:left;}
#cv-contents #form .widget-type-form form fieldset.form-columns-2 .hs-form-field {width: 50%;float: left;}
#cv-contents #form .widget-type-form form ul.inputs-list{margin-left:0;}
#cv-contents .tx-cv > div:first-of-type section{padding-top:20px;}
.body-container-wrapper .widget-type-form .hs_submit .actions {
  
}
#cv-contents #form .widget-type-form .hs_submit .actions input {
  font-size: 18px;
  padding:10px 30px;
  height: auto;
  line-height: 30px;
  color:#fff;
  border:0;
  cursor: pointer !important;
  font-weight:bold;
  background-color: #ea6a00;
  border-radius: 3px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

body.mql-no-trial #cv-contents #form .widget-type-form *[data-reactid*="$inquiry_detail__c"] li[data-reactid*="無料体験・トライアルアカウント発行希望"]{
  display:none;
}

@media only screen and (max-width: 800px) {
  #cv-contents #form .widget-type-form.block-medium{padding-right:7%;padding-left:7%;}
}
@media only screen and (max-width: 640px) {
  #cv-contents #form .widget-type-form .hs_submit .actions input {font-size:16px;padding:15px 20px;}
}


/*ステップフォーム*/
.body-container-wrapper .widget-type-form .hsfc-Form .hsfc-Step .hsfc-Step__Content{
  padding: 0 !important;
}
.body-container-wrapper .widget-type-form .hsfc-Form .hsfc-Row  {
  margin: 0 auto 16px
  max-width: 100%;
  gap: 0px 4px;
}

.body-container-wrapper .widget-type-form .hsfc-Form input[type="text"], 
.body-container-wrapper .widget-type-form .hsfc-Form input[type="email"], 
.body-container-wrapper .widget-type-form .hsfc-Form input[type="tel"], 
.body-container-wrapper .widget-type-form .hsfc-Form select, 
.body-container-wrapper .widget-type-form .hsfc-Form textarea,
.body-container-wrapper .widget-type-form .hsfc-Form .hsfc-DropdownOptions{
  padding: 8px;
  border: solid 1px #999;
  box-sizing: border-box;
  border-radius:4px;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.body-container-wrapper .widget-type-form .hsfc-Form input[type="text"]::placeholder, 
.body-container-wrapper .widget-type-form .hsfc-Form input[type="email"]::placeholder, 
.body-container-wrapper .widget-type-form .hsfc-Form input[type="tel"]::placeholder, 
.body-container-wrapper .widget-type-form .hsfc-Form select::placeholder, 
.body-container-wrapper .widget-type-form .hsfc-Form textarea::placeholder {
 color:revert;
}

.body-container-wrapper .widget-type-form  .hsfc-Form .hsfc-Row label{
  margin: 0 0 5px
}
.body-container-wrapper .widget-type-form .hsfc-Form input,
.body-container-wrapper .widget-type-form .hsfc-Form select,
.body-container-wrapper .widget-type-form .hsfc-Form textarea {
  width: 100%;
  height: 48px;
  font-size: 16px;
  margin-top: 0;
}

.body-container-wrapper .widget-type-form .hsfc-Form .hsfc-FieldLabel__RequiredIndicator{
  color: red;
  font-size: 1.1em;
  /*vertical-align: -10%;*/
}

.body-container-wrapper .widget-type-form .hsfc-Form .hsfc-ErrorAlert {
  line-height: 1.2;
  font-size: 80%;
  color: red;
  font-weight:normal;
}

.body-container-wrapper .widget-type-form .hsfc-Form input[name="leadid"],
.body-container-wrapper .widget-type-form .hsfc-Form input[name$="/leadid"] {
  display: none !important;
}

.body-container-wrapper .widget-type-form .hsfc-Form .hsfc-FieldDescription{
  font-size: inherit;
  color: inherit;
}

.body-container-wrapper .widget-type-form .hsfc-Form .hsfc-DropdownOptions__Search{
  display: none;
}

.body-container-wrapper .widget-type-form .hsfc-Form .hsfc-DropdownOptions{
  padding: 0px;
}

.body-container-wrapper .widget-type-form .hsfc-Form .hsfc-DropdownOptions li+li {
    margin-top: 0;
}

.body-container-wrapper .widget-type-form .hsfc-Form .hsfc-DropdownOptions li {
    padding: 12px 8px !important;
}

.body-container-wrapper .widget-type-form .hsfc-Form .hsfc-CheckboxField input[type="checkbox"] {
  width: auto !important;
  height: auto !important;
}
.body-container-wrapper .widget-type-form .hsfc-Form .hsfc-NavigationRow .hsfc-NavigationRow__Buttons .hsfc-Button{
  cursor: pointer !important;
}

@media screen and (max-width: 640px) {
 .body-container-wrapper .widget-type-form .hsfc-Form .hsfc-Step{
  background-color: transparent;
 }
}
/*ステップフォーム終了*/



/*----------各設定----------*/

/*/////ヘッダー/////*/
#cv-header .logo {}
#cv-header .logo > div{height:55px;float:left;}
#cv-header .logo div img{height:100%;}
#cv-header .logo div + div{position:relative;padding-left:70px;}
#cv-header .logo div + div::before,
#cv-header .logo div + div::after {
  position: absolute;
  top: 50%;left: 25px;
  content: "";
  display: block;width: 20px;
  border-top: 1px solid #707070;
}
#cv-header .logo div + div::before {transform: skewY(-45deg);}
#cv-header .logo div + div::after {transform: skewY(45deg);}

@media only screen and (max-width: 800px) {
}
@media only screen and (max-width: 640px) {
  #cv-header .logo > div{height:32px;}
  #cv-header .logo div + div{padding-left:30px;}
  #cv-header .logo div + div::before,
  #cv-header .logo div + div::after {left: 8px;width: 15px;}
}


/*/////メインコンテンツ/////*/

/*コンテンツ共通*/
#cv-contents {
  background-image: url("https://1970584.fs1.hubspotusercontent-na1.net/hubfs/1970584/jp/common/images/bg_dot-line.svg");
  background-position: -400px 70px;
  background-repeat: repeat-y;
}
#cv-contents.body-container-wrapper {
    padding:0;margin-bottom: 0;
    background-color: transparent;
}
#cv-contents #hero .parallelL.sizeM .sentence {width:640px;padding-left: 0px;}
#cv-contents #hero .parallelL.sizeM .image {width:380px;max-width:380px;margin-right: 0px;}
#cv-contents #hero .parallelL.sizeM .image .dl_image .image_horizontal {width:100%; }
#cv-contents #hero .parallelL.sizeM .image .dl_image .image_vertical {width:100%; }
#cv-contents #hero h1{}
#cv-contents #hero h3{margin-top:40px;}
#cv-contents #hero .image{text-align:center;padding-top:45px;}
#cv-contents .inquiry #hero .parallelR.sizeM .sentence {width:520px;padding-right: 0px;}
#cv-contents .inquiry #hero .parallelR.sizeM .image {width:300px;max-width:300px;}
#cv-contents .inquiry #hero .image{text-align:center;padding-top: 0;}
#cv-contents #outline h2{margin-bottom:40px;}
#cv-contents #outline ul {padding:0 60px;margin-left:0;}
#cv-contents #outline ul li{font-size:18px;font-weight:bold;float:left;width:50%;margin-top:20px;}
#cv-contents .box-border{
  border:1px dotted #999999;
  padding:30px;
  margin: 60px auto 0;
}
#cv-contents .box-border.seminar{
  text-align:left;
  padding:30px 60px;
}
#cv-contents .box-border p{ margin-top: 30px; line-height:1;}
#cv-contents .box-border p:first-of-type{ margin-top: 0;}
@media only screen and (max-width: 1100px) {
  #cv-contents #hero .parallelL.sizeM .sentence,
  #cv-contents #hero .parallelL.sizeM .image {width:100%;max-width:100%;}
  #cv-contents #hero .sentence .sideR {margin-top:30px;}
  #cv-contents #hero .image{padding-top:0;}
  #cv-contents .inquiry #hero .parallelR.sizeM .sentence {width: auto;}
  #cv-contents .inquiry #hero .parallelR.sizeM .image {width:240px;max-width:240px;}
  #cv-contents #outline h2{margin-bottom:20px;}
  #cv-contents #outline ul {padding:0;}
  #cv-contents #outline ul li{font-size:14px;float:none;width:100%;margin-top:10px;}
  .dl_image figure {margin:0 auto;}
}
@media only screen and (max-width: 640px) {
  #cv-contents {
  background-position: -600px 40px;
  }
  #cv-contents .box-border,
  #cv-contents .box-border.seminar{
    padding:30px;
    margin: 30px auto ;
  }
  #cv-contents .box-border p{ text-align:center; }
}


/*中間CVページ：Ebook*/
#cv-contents #hero .image.ebook img {width:220px;}
@media only screen and (max-width: 800px) {
}
@media only screen and (max-width: 640px) {
  #cv-contents #hero .image.ebook img {width:140px;max-width:140px;height:auto !important;}
}


/*39ページ：Ebook*/
#cv-contents .tx-cv.ebook #download {}
#cv-contents .tx-cv.ebook #download figure{margin:45px auto 0;width:220px;}
#cv-contents .tx-cv.ebook #download figure.image_vertical,
#cv-contents .tx-cv.ebook #download figure.image_horizontal{margin:45px auto 0;width:auto;}
#cv-contents .tx-cv.ebook #download h2{margin:25px 0 0;}

@media only screen and (max-width: 640px) {
  #cv-contents .tx-cv.ebook #download figure{width:140px;}
}


/*中間CVページ：動画*/
#cv-contents #hero .image.movie {}


/*39ページ：動画*/
#cv-contents .tx-cv.movie #watch {}
#cv-contents .tx-cv.movie #watch h2{margin:40px 0 0;}
#cv-contents .tx-cv.movie #watch figure{padding:0 40px;margin:30px 0 40px;}
#cv-contents .tx-cv.movie #contact h2+*,
#cv-contents .tx-cv.movie #contact .subheader{margin-top:60px;}
#cv-contents .tx-cv.movie #contact .reservation{margin-top:50px;}
#cv-contents .tx-cv.movie #contact .reservation .tel{font-size:22px;font-weight:bold;margin-top:0px;}

@media only screen and (max-width: 640px) {
  #cv-contents .tx-cv.movie #watch h2{margin:20px 0 0;}
  #cv-contents .tx-cv.movie #watch figure{padding:0 20px;margin:20px 0 20px;}
  #cv-contents .tx-cv.movie #contact h2+*,
  #cv-contents .tx-cv.movie #contact .subheader{margin-top: 30px;}
}
@media only screen and (max-width: 480px) {
  #cv-contents .tx-cv.movie #contact .subheader{text-align:left;}
}


/* 見学フォーム ラシオボタン */
#cv-contents #form .hs-form .hs-form-field input[type="radio"]{
    width: auto !important;
    height: auto !important;
    margin-bottom:5px;
}
#cv-contents #form .widget-type-form li.hs-form-radio{
    display:inline-block;
    margin-right:20px;
    margin-bottom:18px;
    margin-top:-30px;
}
@media screen and (max-width: 640px) {
  #cv-contents #form .widget-type-form form fieldset.form-columns-2 .hs-form-field {width: 100%;float: none;}
	#cv-contents #form .form-columns-2 li.hs-form-radio{margin-top: 0;}
  .hs-form fieldset.form-columns-2 .hs-form-field:first-child .input {margin-right:8px;}
  .body-container-wrapper .widget-type-form {padding:0; background:transparent;}
  .hs-form fieldset.form-columns-2 .hs-input {width: 100% !important;}
}
/* 見学フォーム ラシオボタンここまで */

/*資料DLフォーム 他社導入の詳細　縦積みラジオボタン*/
 #cv-contents #form .hs-form .hs_dl_purpose_prop_detail ul.inputs-list li.hs-form-radio { 
  display: inherit;
  margin-top: inherit;
  margin-bottom: inherit;
 }
 #cv-contents #form .hs-form .hs_dl_purpose_prop_detail ul.inputs-list li+li { margin-top: inherit; }
/*資料DLフォーム 他社導入の詳細　縦積みラジオボタンここまで*/


/*/////フッター/////*/
#cv-footer {}
#cv-footer .copyright{text-align: center;}